MUMBLE-DJANGO-CONFIGURE(1)

NAME
mumble-django-configure - helper script to configure various aspects of Mumble-Django.

SYNOPSIS
mumble-django-configure

DESCRIPTION
This script allows you to detect new Mumble-Server instances, create new superuser accounts and install or remove the Munin plugin.

It should at least be run once after installing the Mumble-Django package, because it will create the initial database needed in order to run.

OPTIONS
None - this script is meant to be run interactively. You will be asked a series of questions after starting the script, and it will act accordingly.

AUTHOR
Mumble-Django and mumble-django-configure have been written by Michael Ziegler <diese-addy@funzt-halt.net>.